Error

two or more packages specified (libeina1 libsane-extras)